---
Submit: Submit%20entry
database: DB_sharpes
datafiles: dict-remove-deb.txt;
dataset: dict-remove-deb.txt
date: Wed Mar 25 10:16:17 2026
experiment:
  date_begin: ''
  description: ''
  parameters_instrument:
    polarization: ''
    spatial:
      extent_x: ''
      extent_y: ''
      extent_z: ''
    spectral:
      ranges:
        range:
          resolution: ''
          sampling: ''
    spectrum_scan_number: ''
  publication:
    citation: ''
  spectra:
    spectrum:
      analysis: ''
      reference_position: ''
  title: mesure%20de%20MgO
  types:
    type: laboratory%20measurement%20
  uid: EXPERIMENT__2ddf275db94c6fc150c1b0ab07df09454397889aab8c2386d2718a958c722390
  variable_parameters_types: temperature%20
experimentalist:
  email: ''
  family_name: farhi
  laboratories:
    laboratory: ''
experiments:
  comments: ''
  variable_parameters_comments: ''
instrument:
  comments: ''
  detectors:
    detector: ''
  name: ''
  source: synchrotron%20
  source_energy: ''
  source_power: ''
  spectral_analyzers: ''
  technique: ''
sample:
  comments: ''
  material:
    chemical_formula: ''
    family: ''
    phase_name: ''
  name: slab%2050%20nm%20sur%20du%20Si%20111
  parameters_environment:
    temperature: ''
  processings:
    processing_steps: ''
  publication:
    citation: ''
  substrate_material: ''
  thickness: ''
uid: EXPERIMENT__2ddf275db94c6fc150c1b0ab07df09454397889aab8c2386d2718a958c722390
url: https://data-analysis.synchrotron-soleil.fr/sharpes/db/EXPERIMENT__2ddf275db94c6fc150c1b0ab07df09454397889aab8c2386d2718a958c722390
user_id: farhie
